=== debian/changelog ===
pd-iemguts (0.2-1) unstable; urgency=medium

  * Imported Upstream version 0.2

  * Set build-date (for reproducible builds)
  * Depend on 'puredata' rather than 'puredata-core'

  * Updated debian/copyright
  * Update Vcs-Browser stanza
  * Added debian/git-tuneclone.sh script (see README.source)
  * Point debian/watch to upstream's git-server
  * Regenerated debian/(control|copyright_hints)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 19 Jan 2016 20:48:48 +0100

pd-iemguts (0.1-1) unstable; urgency=low

  * Initial packaging release.  (Closes: #603182)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 13 Aug 2015 20:37:32 +0200
