=== debian/control ===
Source: pd-iemguts
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends: cdbs (>= 0.4.91~),
 debhelper,
 dh-buildinfo,
 devscripts,
 puredata-dev | puredata
Standards-Version: 3.9.6
Section: sound
Homepage: http://download.puredata.info/iemguts
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/pd-iemguts.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/pd-iemguts.git

Package: pd-iemguts
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 puredata | pd
Description: Pd-Objects for meta patching
 This library contains a collection of very low-level objects for Pd, that are
 usually used to build higher-level abstractions for dynamic patching and live
 coding by adding reflection capabilities to the patcher language.
 .
 This library is famous for allowing Pd-objects to move around in the patch.
