=== debian/watch ===
# to be processed with uscan(1)
version=3
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S*)/iemguts-$1\.tar\.gz/g \
  https://git.iem.at/pd/iemguts/tags .*archive\.tar\.gz\?ref=v?(\d\S*)
