=== src/Makefile ===
all:
	make -C ..
