=== debian/changelog ===
pd-iemguts (0.2.1-3) unstable; urgency=medium

  * Patch to include required standard headers
  * Switched to system-provided Makefile.pdlibbuilder
  * Pass build-flags to all 'make' invocations

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 05 Feb 2018 14:35:56 +0100

pd-iemguts (0.2.1-2) unstable; urgency=medium

  * Switched buildsystem from dh to cdbs
    * Bumped dh compat to 11
    * Enable hardening
    * Dropped unneeded B-Ds
  * Updated Vcs-* stanzas to salsa.d.o
  * Updated maintainer address
  * Dropped obsolete git-tuneclone.sh
  * Use https:// for URLs
  * Updated d/copyright_hints
  * Updated d/watch
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 23:09:35 +0100

pd-iemguts (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1

  * Refreshed d/copyright_hints
  * Bumped debhelper compat to 9
  * d/control
    * multiline-fields all end with comma
    * Switched Vcs-* stanzas to https://
    * Bumped standards-version to 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 11 Nov 2016 12:11:10 +0100
