=== debian/control ===
Source: pd-iemguts
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper (>=11~),
 dh-buildinfo,
 puredata-dev | puredata,
 pd-lib-builder,
Standards-Version: 4.1.3
Section: sound
Homepage: https://download.puredata.info/iemguts
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-iemguts.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-iemguts

Package: pd-iemguts
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 puredata | pd,
Description: Pd-Objects for meta patching
 This library contains a collection of very low-level objects for Pd, that are
 usually used to build higher-level abstractions for dynamic patching and live
 coding by adding reflection capabilities to the patcher language.
 .
 This library is famous for allowing Pd-objects to move around in the patch.
