=== debian/changelog ===
pd-iemguts (0.3-1) unstable; urgency=medium

  * New upstream version 0.3

  [ IOhannes m zmölnig ]
  * Remove patches applied upstream
  * Update d/copyright
    * Regenerate d/copyright_hints
  * Declare that "root" powers are not required to build this package
  * Drop obsolete d/source/local-options
  * Fix d/watch
  * Bump dh compat to 12
  * Bump standards version to 4.4.0

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 18 Sep 2019 14:51:26 +0200
