=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>=11~),
+ debhelper-compat (= 12),
  dh-buildinfo,
  puredata-dev | puredata,
  pd-lib-builder,
-Standards-Version: 4.1.3
 Section: sound
+Rules-Requires-Root: no
 Homepage: https://download.puredata.info/iemguts
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-iemguts.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-iemguts
+Standards-Version: 4.4.0
 
 Package: pd-iemguts
 Architecture: any
