=== debian/watch ===
# to be processed with uscan(1)
version=3
  https://git.iem.at/pd/iemguts/tags .*/-/archive/v?@ANY_VERSION@/iemguts-.*@ARCHIVE_EXT@
