## pd-iemguts 0.3.1

=== Makefile ===
--- 
+++ 
@@ -37,5 +37,5 @@
 # This Makefile is based on the Makefile from pd-lib-builder written by
 # Katja Vetter. You can get it from:
 # https://github.com/pure-data/pd-lib-builder
-PDLIBBUILDER_DIR=pd-lib-builder/
-include $(firstword $(wildcard $(PDLIBBUILDER_DIR)/Makefile.pdlibbuilder Makefile.pdlibbuilder))
+PDLIBBUILDER_DIR=pd-lib-builder
+include $(PDLIBBUILDER_DIR)/Makefile.pdlibbuilder
