=== debian/changelog ===
pd-iemguts (0.3.1-3) unstable; urgency=medium

  * Explicitly set buildsystem to 'pd_lib_builder' (Closes: #1026703)
  * Remove superfluous deletion of LICENSE.txt prior to symlinking it.
  * Update 'licensecheck' target
    + Ensure that 'licensecheck' is run with the C.UTF-8 locale
    + Exclude debian/ from 'licensecheck'
    + Re-generate d/copyright_hints
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 20 Dec 2022 22:10:29 +0100

pd-iemguts (0.3.1-2) unstable; urgency=medium

  * Switch to dh-sequence-pd-lib-builder
  * Modernize 'licensecheck' target
    + Regenerate d/copyright_hints
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 26 Nov 2022 23:57:37 +0100

pd-iemguts (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1

  * Add salsa-ci configuration
  * Apply "warp-and-sort -ast"
  * Bump dh-compat to 13
  * Bump standards version to 4.6.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 23 Apr 2022 15:30:38 +0200
