=== debian/control ===
--- 
+++ 
@@ -4,23 +4,25 @@
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
- dh-buildinfo,
- puredata-dev | puredata,
- pd-lib-builder,
+ debhelper-compat (= 13),
+ dh-sequence-pd-lib-builder,
 Section: sound
 Rules-Requires-Root: no
 Homepage: https://download.puredata.info/iemguts
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-iemguts.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-iemguts
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 
 Package: pd-iemguts
 Architecture: any
 Depends:
+ ${misc:Depends},
+ ${puredata:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
- puredata | pd,
+Recommends:
+ ${puredata:Recommends},
+Suggests:
+ ${puredata:Suggests},
 Description: Pd-Objects for meta patching
  This library contains a collection of very low-level objects for Pd, that are
  usually used to build higher-level abstractions for dynamic patching and live
