## pd-iemguts 0.4.0

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 datadirs =  examples
 
-cflags = -DVERSION=$(lib.version)
+cflags = -DVERSION="0.4.0"
 
 DATE_FMT = %Y/%m/%d at %H:%M:%S UTC
 ifdef SOURCE_DATE_EPOCH
