=== debian/changelog ===
pd-iemguts (0.4.0-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 20:01:22 +0200

pd-iemguts (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Update copyright information
    + Bump copyright dates
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 17 Jul 2023 13:36:42 +0200

pd-iemguts (0.3.1-4) unstable; urgency=medium

  * Re-build for both single and double-precision Pd

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 05 Jul 2023 14:27:22 +0200
