=== debian/changelog ===
pd-iemguts (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
  * Switch to dh-sequence-puredata
  * Add Provides stanza
  * Update d/watch for latest GitLab API
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 18 Jun 2024 22:39:18 +0200
