=== debian/changelog ===
pd-iemguts (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3
  * Update copyright information
    + Bump copyright dates
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 16 Jul 2024 13:16:12 +0200
