## pd-iemguts 0.4.4

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 datadirs =  examples
 
-cflags = -DVERSION="0.4.3"
+cflags = -DVERSION="0.4.4"
 
 DATE_FMT = %Y/%m/%d at %H:%M:%S UTC
 ifdef SOURCE_DATE_EPOCH
