=== debian/changelog ===
pd-iemguts (0.4.4-1) unstable; urgency=medium

  * New upstream version 0.4.4
  * Update git repository layout to follow DEP-14
  * Update copyright information
    + Bump copyright dates
    + Re-generate d/copyright_hints
  * Bump standards version to 4.7.3
  * Drop obsolete 'Priority: optional' stanza.
  * Drop obsolete Rules-Requires-Root stanza.
  * Update d/watch to version 5

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 02 Mar 2026 17:03:02 +0100
