=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: pd-iemguts
-Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
@@ -7,11 +6,10 @@
  debhelper-compat (= 13),
  dh-sequence-puredata,
 Section: sound
-Rules-Requires-Root: no
 Homepage: https://download.puredata.info/iemguts
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-iemguts.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-iemguts
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 
 Package: pd-iemguts
 Architecture: any
